Кошик
Інтернет магазин "1 Дюйм"
Каталог
Сантехніка
Водоочищення
Насосна техніка
Опалювальна техніка
Запірна арматура
Труби і фітинги
Фітинг поліпропілен
Шланги
Кліщі струмовимірювальні
Блоки живлення для ноутбуків
Мультиметри
Радіодеталі
Інвертори
Зарядні пристрої для акумуляторів
Фільтри
Наявність
В наявності
312
Тип фітингу
Вентиль
11
Заглушка
21
Клапан зворотний
3
Коліно настінне
11
Кран кульовий
34
Кран радіаторний
13
Кріпити
15
Муфта розбірна
54
Обведення
12
П'ятник
3
Планка
1
Фільтр
9
Фланець
5
Хрестовина
11
Ще 9
Виробник
Ekoplastik
177
FV-Plast
125
Kalde
272
PLM
121
Raftec
139
VS Plast
203
VSplast
7
Никифоров
1
Эко
226
Ще 4
Діаметр різьби
1 1/2″
15
1 1/4″
18
1" В
27
1/2"
4
1/2″
71
2 1/2″
4
2"В
16
3"В
4
4″
4
Ще 4
Контакти
Інтернет-магазин 1Дюйм
Дніпро, Україна
+380 (50) 347-70-71
+380 (50) 347-70-71
Головна
Товари та послуги
Сантехніка
Водоочищення
Насосна техніка
Опалювальна техніка
Запірна арматура
Труби і фітинги
Фітинг поліпропілен
Шланги
Кліщі струмовимірювальні
Блоки живлення для ноутбуків
Мультиметри
Радіодеталі
Інвертори
Зарядні пристрої для акумуляторів
Доставка і оплата
Повернення і обмін
Відгуки
ще
Головна
Товари та послуги
Сантехніка
Водоочищення
Насосна техніка
Опалювальна техніка
Запірна арматура
Труби і фітинги
Фітинг поліпропілен
Шланги
Кліщі струмовимірювальні
Блоки живлення для ноутбуків
Мультиметри
Радіодеталі
Інвертори
Зарядні пристрої для акумуляторів
Доставка і оплата
Повернення і обмін
Відгуки
Фітинги для поліпропіленових труб
за порядком
за зростанням ціни
за зниженням ціни
за новизною
sw88482
Коліно PPR Raftec 45° 20мм RE4520
8 ₴
Немає в наявності
+380 (50) 347-70-71
sw88480
Коліно PPR Raftec 90° 50мм RE9050
78 ₴
Немає в наявності
+380 (50) 347-70-71
sw88518
Муфта PPR Raftec 20мм ЗЗ 1/2" RMC2001
53 ₴
Немає в наявності
+380 (50) 347-70-71
sw88559
Заглушка PPR НН Raftec 1" RP03
15 ₴
Немає в наявності
+380 (50) 347-70-71
sw88476
Коліно PPR Raftec 90° 20мм RE9020
7 ₴
Немає в наявності
+380 (50) 347-70-71
sw88517
Муфта PPR Raftec 32мм ВВ 1" RFC3203
171 ₴
Немає в наявності
+380 (50) 347-70-71
sw88555
Хрестовина PPR Raftec 20мм RCS20
14 ₴
Немає в наявності
+380 (50) 347-70-71
sw88513
Муфта PPR Raftec 25мм ВВ 3/4" RFC2502
69 ₴
Немає в наявності
+380 (50) 347-70-71
sw88533
Коліно PPR Raftec ВВ 25мм 1/2" RFU2501
95 ₴
Немає в наявності
+380 (50) 347-70-71
sw88532
Коліно PPR Raftec ВВ 20мм 1/2" RFU2001
64 ₴
Немає в наявності
+380 (50) 347-70-71
sw88475
Муфта редукційна PPR Raftec 63х50 мм RR6350
68 ₴
Немає в наявності
+380 (50) 347-70-71
sw88474
Муфта редукційна PPR Raftec 63х40 мм RR6340
69 ₴
Немає в наявності
+380 (50) 347-70-71
sw88558
Заглушка PPR НН Raftec 3/4" RP02
10 ₴
Немає в наявності
+380 (50) 347-70-71
sw88544
Кран кулевий під пайку PPR Raftec 25мм RB25
210 ₴
Немає в наявності
+380 (50) 347-70-71
sw88568
Американка PPR Raftec ЗЗ 50х1 1/2" RMUN5005
844 ₴
Немає в наявності
+380 (50) 347-70-71
sw88514
Муфта PPR Raftec 20мм ВВ 3/4" RFC2002
86 ₴
Немає в наявності
+380 (50) 347-70-71
sw88561
Американка PPR Raftec ВВ 20x1/2" RFUN2001
116 ₴
Немає в наявності
+380 (50) 347-70-71
sw88461
Муфта редукційна PPR Raftec 25х20 мм RR2520
8 ₴
Немає в наявності
+380 (50) 347-70-71
sw88535
Коліно PPR Raftec ВВ 32мм 1" RFU3203
171 ₴
Немає в наявності
+380 (50) 347-70-71
sw88456
Муфта PPR Raftec 25мм RC25
8 ₴
Немає в наявності
+380 (50) 347-70-71
sw88539
Колено PPR Raftec ЗЗ 32мм 1" RMU3203
248 ₴
Немає в наявності
+380 (50) 347-70-71
sw88467
Муфта редукційна PPR Raftec 50х20 мм RR5020
30 ₴
Немає в наявності
+380 (50) 347-70-71
sw88519
Муфта PPR Raftec 25мм ЗЗ 3/4" RMC2502
102 ₴
Немає в наявності
+380 (50) 347-70-71
sw88569
Американка PPR Raftec ЗЗ 63х2" RMUN6306
1 438 ₴
Немає в наявності
+380 (50) 347-70-71
16
24
32
48